html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 668px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 20px;
	margin-bottom: 4px;
}

#pu89
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u89
{
	z-index: 2;
	width: 663px;
	margin-right: -10000px;
	left: 224px;
}

#u89_clip
{
	width: 663px;
	height: 547px;
}

#u89_img
{
	margin-top: -61px;
	margin-bottom: -54px;
}

#u70
{
	z-index: 4;
	width: 1160px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 167px;
}

#u70_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u94-6
{
	z-index: 41;
	width: 380px;
	min-height: 143px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 175px;
}

#u84
{
	z-index: 51;
	width: 350px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 588px;
}

#u77
{
	z-index: 5;
	width: 1160px;
	height: 3px;
	margin-right: -10000px;
	margin-top: 157px;
}

#u86
{
	z-index: 6;
	width: 1160px;
	height: 3px;
	margin-right: -10000px;
	margin-top: 375px;
}

#u269-4
{
	z-index: 21;
	width: 504px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 106px;
	left: 322px;
}

#u296-3
{
	z-index: 32;
	width: 5px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 259px;
}

#u297-6
{
	z-index: 35;
	width: 920px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 120px;
}

#u218-4
{
	z-index: 47;
	width: 366px;
	min-height: 30px;
	text-align: right;
	letter-spacing: 0px;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 189px;
}

#widgetu96
{
	z-index: 52;
	width: 0.01px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 277px;
}

#widgetu97
{
	z-index: 53;
	width: 289px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#widgetu97.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 1px -10000px 0px 0px;
}

#u101-4
{
	z-index: 54;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 1;
	color: #29ABE2;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu97:hover #u101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu97.focus-st #u101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu97.fld-err-st #u101-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u98-3
{
	z-index: 58;
	width: 277px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu97.non-empty-st #u98-3
{
	background-color: #FFFFFF;
}

#widgetu97:hover #u98-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 277px;
	margin: 19px -10000px -1px 0px;
}

#widgetu97.focus-st #u98-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 277px;
	margin: 19px -10000px -1px 0px;
}

#widgetu97.non-empty-st #u98-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu97:hover #u98-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu97.focus-st #u98-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu107
{
	z-index: 61;
	width: 289px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#widgetu107.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 0px -10000px 0px 0px;
}

#u111-4
{
	z-index: 62;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 1;
	color: #29ABE2;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu107:hover #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu107.focus-st #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu107.fld-err-st #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu97.fld-err-st #u101-4 p,#widgetu97.fld-err-st #u101-4 span,#widgetu107.fld-err-st #u111-4 p,#widgetu107.fld-err-st #u111-4 span
{
	color: #D7244C;
}

#u109-3
{
	z-index: 66;
	width: 277px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu107.non-empty-st #u109-3
{
	background-color: #FFFFFF;
}

#widgetu107:hover #u109-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 277px;
	margin: 19px -10000px -1px 0px;
}

#widgetu107.focus-st #u109-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 277px;
	margin: 19px -10000px -1px 0px;
}

#widgetu97.fld-err-st #u98-3,#widgetu107.fld-err-st #u109-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 277px;
	margin: 19px -10000px -1px 0px;
}

#widgetu107.non-empty-st #u109-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu107:hover #u109-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu107.focus-st #u109-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu97.fld-err-st #u98-3 *,#widgetu107.fld-err-st #u109-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu97_input,#widgetu107_input
{
	width: 277px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu97:hover #widgetu97_input,#widgetu97.focus-st #widgetu97_input,#widgetu97.fld-err-st #widgetu97_input,#widgetu107:hover #widgetu107_input,#widgetu107.focus-st #widgetu107_input,#widgetu107.fld-err-st #widgetu107_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u175-4
{
	z-index: 69;
	width: 216px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #29ABE2;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 387px;
}

#widgetu96.frm-sub-st #u175-4 p
{
	color: #29ABE2;
	line-height: 1;
	font-size: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u181-4
{
	z-index: 73;
	width: 216px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 387px;
}

#widgetu96.frm-subm-err-st #u181-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u187-4
{
	z-index: 77;
	width: 216px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 1;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 387px;
}

#widgetu96.frm-sub-st #u175-4,#widgetu96.frm-subm-err-st #u181-4,#widgetu96.frm-subm-ok-st #u187-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 20px;
}

#widgetu96.frm-subm-ok-st #u187-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u193-17
{
	z-index: 81;
	min-height: 36px;
	width: 136px;
	background: url("../images/u193-17.png") no-repeat 3px 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 234px;
}

#u193-17:hover
{
	background: url("../images/u193-17-r.png") no-repeat 0px 0px;
}

#u193-17:active
{
	background: url("../images/u193-17-m.png") no-repeat 0px 0px;
}

#widgetu96.frm-sub-st #u193-17
{
	background: url("../images/u193-17-fs.png") no-repeat 3px 3px;
}

#u262
{
	z-index: 16;
	width: 920px;
	height: 2px;
	margin-left: 20px;
	margin-top: 48px;
}

#pu261-9
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
	position: relative;
}

#u261-9
{
	z-index: 7;
	width: 629px;
	min-height: 25px;
	margin-right: -10000px;
}

#u263
{
	z-index: 17;
	width: 32px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 838px;
}

#u265
{
	z-index: 19;
	width: 32px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 878px;
}

#u276-3
{
	z-index: 29;
	width: 517px;
	min-height: 16px;
	margin-left: 20px;
	top: -9px;
	margin-bottom: -9px;
}

#u274-4
{
	z-index: 25;
	width: 629px;
	min-height: 17px;
	margin-left: 159px;
	margin-top: 38px;
}

